Feature: Retrive backlog of a project

    Scenario: get the backlog of a project
    Given a project with a non-empty backlog
    When i request the backlog of a project to API
    Then i get the backlog